<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">STPhonebook</string>
		<string id="101">Удалить</string>
		<string id="102">Добавить </string>
		<string id="103">Новый адресат</string>
		<string id="104">000-00-00</string>
		<string id="105">#</string>
		<string id="106">Имя</string>
		<string id="107">Номер факса</string>
		<string id="109">Этот адрес уже существует. Пожалуйста, измените имя пользователя или номер телефона.</string>
		<string id="110">Невозможно изменить системную адресную книгу.</string>
		<string id="111">Неверный адрес. Пожалуйста, измените имя пользователя или номер телефона.</string>
		<string id="206">Удалить выбранных адресатов (%d)?</string>
		<string id="207">Невозможно изменить адресную книгу Microsoft Outlook.</string>
	</strings>
	<dlg id="103">
		<caption></caption>
		<string id="205"> Телефонная книга </string>
		<string id="204">Список1</string>
		<string id="203">Добавить</string>
		<string id="202">Удалить</string>
		<string id="208">Изменить</string>
	</dlg>
</resources>
